[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

List of all members
GiniScore Class Reference

Functor that computes the gini score. More...

`#include <vigra/random_forest_3/random_forest_common.hxx>`

## Detailed Description

Functor that computes the gini score.

This functor is typically selected indirectly by passing the value RF_GINI to vigra::rf3::RandomForestOptions::split().

The documentation for this class was generated from the following file:

- vigra/random_forest_3/random_forest_common.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.12.4